appname = 血透
httpport = 9550
runmode = dev

copyrequestbody = true
sessionon = true
sessiongcmaxlifetime = 64800

tokencookiemaxlifetime = 7200

enablexsrf = false
xsrfkey = 61oETzKXQAGaYdkL5gEmGeJJFuYh7EQnp2XdTP1o
xsrfexpire = 3600

qiniu_accesskey = -l_Pcc1YJs0gh3w0YwN2uoaZO_5fY5J9SIYnSjg0
qiniu_secretkey = DmZSp_Bmnp-9aUB7xUvoyViZpzmx1Rs2RL69GvlW
qiniu_domain = https://images.shengws.com/
qiniu_bucket = syhclub-storage

aes_key = "xuetou-201807319"

wxtoken = gh_ac6cd0cdde3d
wxoriId = gh_ac6cd0cdde3d
wxappId = wxbb9223f20bc11612
# wxappsecret = a78c793c377268db25dde2eb971a2ebb
# wxEncodingAESKey = 1vRDzqltXYOc9iMqhsQT7AkIRRpUaGl8MZlUcP7x4UK

sms_appId = dcabb3aa7afd402794046ebbbf652bce
sms_sid = a26cb0ceb3a811ca82143972f4ef38a4
sms_token = ea475ed8d3de6c54c2b3f9d78db76d1e
sms_baseUrl = https://open.ucpaas.com/ol/sms/
ip_max_send_count = 20
moblie_max_send_count = 5
sms_verification_code_templateid = 329532


appid = "wx43ad410d9eef426e"
mchid = "1509573721"
key = "e4SHrkiZu0pQEwVoGBapDBTf9N1Q6MxV"
appsecret="61ee2e6268497d5aa9de0b0187c39aea"


sz_province = 19
sz_city = 291



[prod]
httpdomain = http://api.szjkhd.com


readmysqlhost = shengws1.mysql.rds.aliyuncs.com
readmysqlport = 3306
readmysqluser = syh
readmysqlpass = xhPECP2nFObR8aUK
readmysqlname = sgj_xt

writemysqlhost = shengws1.mysql.rds.aliyuncs.com
writemysqlport = 3306
writemysqluser = syh
writemysqlpass = xhPECP2nFObR8aUK
writemysqlname = sgj_xt


readuserhost = shengws1.mysql.rds.aliyuncs.com
readuserport = 3306
readuseruser = syh
readuserpass = xhPECP2nFObR8aUK
readusername = sgj_users

writeuserhost = shengws1.mysql.rds.aliyuncs.com
writeuserport = 3306
writeuseruser = syh
writeuserpass = xhPECP2nFObR8aUK
writeusername = sgj_users

redishost = 349e580b2a524290.redis.rds.aliyuncs.com
redisport = 6379
redispasswrod = TZtBW098WId3i27clkpj3q8dnUaVFP
redisdb = 0





[dev]
httpdomain = http://api.szjkhd.com


readmysqlhost = rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com
readmysqlport = 3306
readmysqluser = root
readmysqlpass = 1Q2W3e4r!@#$
readmysqlname = sgj_xt

writemysqlhost = rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com
writemysqlport = 3306
writemysqluser = root
writemysqlpass = 1Q2W3e4r!@#$
writemysqlname = sgj_xt

readuserhost = rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com
readuserport = 3306
readuseruser = root
readuserpass = 1Q2W3e4r!@#$
readusername = sgj_users

writeuserhost = rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com
writeuserport = 3306
writeuseruser = root
writeuserpass = 1Q2W3e4r!@#$
writeusername = sgj_users

redishost = 120.77.235.13
redisport = 6379
redispasswrod = syh@#$%123456!
redisdb = 0


